.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-2cc58160-7ba1-02fa-28a8-a7297d57c793 {
 .title-container{
 text-transform: inherit !important;
}
.day{
 color:white !important;
}
.event-link-button{
 background: #009969 !important;
}
a.title-container:hover{
 color:white !important;
}
.eventi-finanziari .evento-finanziario-short .event-date-container .day{
 color: #005157 !important;
}
.dark .evento-finanziario-short .event-date-container .day {
        color: white !important;
}

}.lfr-layout-structure-item-63adc8e2-859b-af53-4f7e-5daecee8287d {
background-color: rgb(255, 255, 255) !important;
}
